@charset "utf-8";

/*************************
*
*   1. GENERAL
*
*************************/

* {
   margin: 0px;
   padding: 0px;
   border: 0px;
   border-width: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
html {
   font-size: 62.5%;
}
body {
   font-family: "pragmatica", "Helvetica Neue", Arial, sans-serif;
   font-style: normal;
   font-weight: 400;
   font-size: 20px;
   font-size: 2rem;
   line-height: 26px;
   line-height: 2.6rem;
   background: #fff;
}
p,
ul li,
ol li {
   color: #6e6e6e;
   font-size: 20px;
   font-size: 2rem;
   line-height: 26px;
   line-height: 2.6rem;
   font-family: "pragmatica", "Helvetica Neue", Arial, sans-serif;
   font-weight: 400;
   margin-bottom: 25px;
   word-wrap: break-word;
}
a {
   color: #FFF;
   border: none;
   outline: none;
   text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   font-weight: 700;
   text-transform: none;
   font-family: "pragmatica", Arial, sans-serif;
   color: #FFF;
}
a:hover {
   text-decoration: underline;
}
a:active,
a:focus {
   color: #FFF;
}
ol,
ul {
   list-style: none;
}
ul {
   margin: 0 0 19px;
}
ul li {
   list-style-type: none;
   word-wrap: break-word;
}
input:focus,
textarea {
   outline: none;
}
button,
input,
select,
textarea {
   font-size: 100%;
   word-wrap: break-word;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}
select::-ms-expand {
   display: none;
}
textarea {
   overflow: auto;
   vertical-align: top;
}
button,
input,
select,
textarea {
   font-size: 100%;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
   border: 0;
   padding: 0;
}
input[type=text],
input[type=password] {
   display: inline-block;
}
textarea {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: block;
   resize: none;
   overflow: auto;
}
img {
   max-width: 100%;
   height: auto;
}

/* Clearfix */

.clearfix {
   display: inline-block;
}
.clearfix:after {
   clear: both;
   content: ' ';
   display: block;
   font-size: 0;
   line-height: 0;
   visibility: hidden;
   width: 0;
   height: 0
}
.clearfix {
   display: block;
}
.float-right {
   float: right;
}
.float-left {
   float: left;
}
.no-margin {
   margin: 0 !important;
}
.hidden-text {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}

/*************************
*
*   2. HEADER
*
*************************/

#header{
   width: 100%;
   max-width: 1240px;
   margin: auto;
   height: 100px;
   line-height: 100px;
   background: #FFF;
}
a.logo{
   display: inline-block;
   height: 100px;
   line-height: 100px;
   max-width: 90%;
   
}
a.logo img{
   vertical-align: middle;
}
.top-menu ul{
   margin-bottom: 0;
}
.top-menu{
   float: right;
}
.top-menu li{
   display: inline-block;
}
.top-menu li a{
   color: #6e6e6e;
   font-size: 18px;
   margin-left: 5px;
   margin-right: 5px;
}
.top-menu li a:hover {
	color: #990134;
	text-decoration: none;
}
.wrap-slider {
   position: relative;
   padding-bottom: 10px;
   background: #990134;
}
.wrap-slider .slide {
   position: relative;
}

.wrap-slider .slide img {
	height: calc(100vh - 110px);
	width: 100%;
   object-fit: cover;
}	
#MemberLoginForm_LoginForm { 
	padding: 50px;
}
.scroll-down {
   position: absolute;
   width: 60px;
   height: 35px;
   left: 50%;
   bottom: 45px;
   margin-left: -30px;
   cursor: pointer;
   background: url('/themes/thexton/img/arrow-down.png') no-repeat center center;
}
.banner-overlay {
	top: -102px;
}
#slider .slide{
   line-height: 0;
}
.section-title{
   position: absolute;
   width: 100%;
   height: 100%;
   display: flex;
   -webkit-justify-content: center;
           justify-content: center;
   -webkit-align-items: center;
           align-items: center;
   width: 700px;
   max-width: 95%;
   font-size: 42px;
   line-height: 50px;
   top: 0;
   left: 0;
   right: 0;
   margin: auto;
   text-align: center;
   font-weight: 400;
}

/*************************
*
*   3.  FOOTER
*
*************************/

#footer {
   width: 100%;
   position: relative;
   padding: 100px 0 10px;
   background: #6e6e6e;
   margin-top: -16px;
   font-size: 18px;
}
#footer .container{
   padding-left: 5%;
   padding-right: 5%;
}
.contact-p{
   font-size: 30px;
   color: #FFF;
   text-align: left;
   margin-bottom: 10px;
}
.contact-p.title-decoration{
   margin-bottom:60px;
}
.contact-p.title-decoration:after{
   background: #FFF;
   bottom: -20px;
}
.contact-p img{
   width: 28px;
   height: 28px;
   margin-right: 10px;
}
.footer-info{
   padding-bottom: 60px;
}
.footer-bottom{
   border-top: 2px solid #fff;
}
.underline{
   text-decoration: underline;
}
.copyright{
   color: #FFF;
   width: 50%;
}
.footer-bottom{
   display: flex;
   -webkit-justify-content: space-between;
           justify-content: space-between;
   padding-top: 40px;
   padding-bottom: 30px;
}
.back-top{
   text-align: right;
   width: 50%;
}
.back-top img{
   width: 18px;
}
/*************************
*
*   4.  HOME
*
*************************/

.container {
   position: relative;
   width: 100%;
   max-width: 1240px;
   margin: 0 auto;
   padding: 30px 0px;
}
.container .small-center-up {
	max-width: 690px;
}
#header-slider {
	border-bottom: 10px solid #990134;
	padding-bottom: 0px;
}
.center-up {
	text-align: center;
	width: 100%;
	padding: 0px 10px;
	margin: 0 auto;
	max-width: 690px;
}

.shadow{
   position: relative;
}
.shadow:after{
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.3);
}
.about-title{
   margin-bottom: 40px;
   padding-bottom: 20px;
}
.m-title{
   font-size: 30px;
   font-weight: 700;
   color: #231f20;
   text-align: left;
}
.main {
   padding: 60px 0 60px;
}
.title-decoration{
   position: relative;
}
.title-decoration:after{
   content: "";
   width: 25px;
   height: 2px;
   background: #231f20;
   display: block;
   position: absolute;
   bottom: 0;
}
.col-container{
   font-size: 0;
}
.col2{
   display: inline-block;
   width: 50%;
   vertical-align: top;
}
.about-us .text-block{
   color: #6e6e6e;
}
.button{
   font-size: 18px;
   height: 50px;
   line-height: 48px;
   color: #a31e51;
   border: 3px solid #a31e51;
   -webkit-border-radius: 30px;
           border-radius: 30px;
   font-weight: 700;
   display: block;
   text-align: center;
}
.button:hover{
   background: #a31e51;
   color: #fff;
   text-decoration: none;
}
.free-consult{
   width: 400px;
   margin-bottom: 80px;
   max-width: 90%;
}
.request-consult{
   padding-left: 5%;
}
.slogan{
   font-size: 34px;
   color: #231f20;
   line-height: 44px;
}
.slogan:after{
   content: "";
   width:85px;
   height: 3px;
   background: #a31e51;
   display: block;
   margin-top: 50px;
}
.compass{
   position: absolute;
   bottom: -50%;
   right: -15%;
   z-index: 0;
}
#about-us{
   overflow: hidden;
}
#about-us .col2{
   position: relative;
   z-index: 11;
}
.team-item:not(:last-child){
   border-bottom: 3px solid #A31E51;
   padding-bottom: 100px;
   margin-bottom: 120px;
}
.wrap-left{
   float: left;
   width: 28%;
   text-align: center;
}
.wrap-right{
   float: right;
   width: 70%;
   padding-left: 5%;
   padding-right: 3%;
}
.team-member{
   padding-bottom: 20px;
   margin-bottom: 50px;
}
.contact-btn{
   width: 160px;
   border: 2px solid #a31e51;
}
.team-desc{
   color: #6E6E6E;
}
.more-btn{
   font-weight: 700;
   color: #979797 !important;
   margin-bottom: 24px;
   display: block;
}
.more-section {
	display: none;
}
.occ{
   font-weight: 700;
   color: #6e6e6e;
   margin-bottom: 0;
}
p.number a{
   color: #A31E51;
}
.team-item:nth-child(even) .wrap-left{
   float: right;
}
.team-item:nth-child(even) .wrap-right{
   float: left;
}
.owl-carousel .owl-item img{
   display: inline !important;
   width: auto!important;
}
.left-t, .right-t{
   display: inline-block;
   position: absolute;
   top: calc(50% - 36px);
   left: -75px;
   cursor: pointer;
}
.right-t{
   left: auto;
   right: -75px;
}
#testimonials .item{
   display: flex;
   -webkit-align-items: center;
           align-items: center;
}
.circle { border-radius: 50%; border: 1px solid #a4a4a4;}
.contact-left ul{
   padding-left: 22px;
}
.contact-left ul li{
   margin-bottom: 0;
   list-style-type: disc;
}
.contact-right{
   padding-left: 5%;
}
.col-r{
   color: #A31E51;
}
.nomg{
   margin: 0;
}
.form-row{
   margin-bottom: 20px;
}
.c-form .c-label{
   font-size: 18px;
   font-weight: 700;
   display: block;
   color: #6e6e6e;
   margin-bottom: 5px;
}
.c-form .c-input{
   width: 100%;
   height: 48px;
   line-height: 48px;
   border: 1px solid #a4a4a4;
   display: block;
   -webkit-border-radius: 30px;
           border-radius: 30px;
	color: #6e6e6e;
	font-size: 20px;
	font-size: 2rem;
	padding: 0px 20px;
}


.text-right{
   text-align: right;
}
.submit-button{
   margin-top: 20px;
   width: 180px;
   display: inline-block;
   background: #FFF;
}

.parallax-window {
    min-height: 700px;
    background: transparent;
}

.angle-overlay {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0px;
}
.main ul li {
    list-style-type: disc;
    margin-bottom: 2px;
    margin-left: 25px;
}
@media only screen and (max-width: 1400px){
   .top-menu li a{
      font-size: 14px;
   }
   .container{
      max-width: 86%;
   }
}
@media only screen and (max-width: 1380px) {
   .banner-overlay {
      top: -76px;
   }
}
@media only screen and (max-width: 1200px){
   .top-menu li a{
      font-size: 14px;
   }
   .section-title{
      font-size: 32px;
      line-height: 36px;
   }
}
@media only screen and (max-width: 1000px) {
   .banner-overlay {
      top: -66px;
   }
}
@media only screen and (min-width: 960px) {
	h2.overlay-text {
		line-height: 60px;
		padding: 0px 10%;
		font-size: 50px;
		line-height: 80px;
	}
	h2.overlay-text.lowtop {
		top: 36%;
	}
}

@media only screen and (max-width: 959px) {
	.col2{
      width: 100%;  
   }
   .request-consult{
      padding: 0;
   }
   .top-menu{
      display: none;
   }
	.parallax-window {
		min-height: 400px;
		background: transparent;
	}	
   .left-t, .right-t{
      display: none;
   }
   #testimonials .item{
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
   }
   .contact-right{
      padding-left: 0;
   }
   .contact-p{
      font-size: 24px;
   }
		
}
@media only screen and (max-width: 767px) {
   .team-item:not(:last-child){
      padding-bottom: 50px;
      margin-bottom: 50px;
   }
	.section-title{
      font-size: 24px;
      line-height: 28px;
   }
   .wrap-right, .wrap-left{
      width: 100%;
      margin-bottom: 20px;
   }
   .contact-p{
      font-size: 18px;
   }
   .contact-p img{
      width: 18px;
      height: 18px;
   }
   .footer-bottom{
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
   }
   .copyright, .back-top{
      width: 100%;
      font-size: 12px;
      text-align: center;
   }
   .c-form .c-label{
      font-size: 14px;
   }
   .back-top img{
      width: 12px;
   }
   .free-consult{
      font-size: 14px;
   }
   .slogan{
      font-size: 24px;
      line-height: 28px;
   }
   .team-desc p, .text-block p, .contact-form p, .contact-form li{
      font-size: 14px;
      line-height: 18px;
   }
   .m-title{
      font-size: 24px;
   }
   p.occ{
      font-size: 18px;
   }
   .scroll-down{
      display: none;
   }
   .banner-overlay {
      top: -55px;
   }
   .wrap-slider .slide img {
      height: auto;
   }  
}


@media only screen and (max-width: 550px) {
	.banner-overlay {
		top: -44px;
	}
   .section-title {
      font-size: 16px;
      line-height: 20px;
   }
}
@media only screen and (max-width: 400px) {
	.banner-overlay {
		top: -36px;
	}
}